using System;
using System.Collections;
using UnityEngine;
using Wizard.Battle.View.Vfx;

namespace Wizard.Battle.Recovery;

public class NetworkBattleRecoveryManager : RecoveryNetworkManagerBase
{
	public override VfxBase Recovery(BattlePlayer battlePlayer, BattleEnemy battleEnemy, Func<IEnumerator, Coroutine> startCoroutine)
	{
		return NullVfx.GetInstance();
	}

	public override VfxBase UpdateRecovery()
	{
		return NullVfx.GetInstance();
	}
}
